/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

@font-face {
  font-family: 'Dada Grotesk';
  src: url(/static/DadaGroteskBook-Regular.otf);
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Dada Grotesk';
  src: url(/static/DadaGrotesk-Bold.otf);
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Bradford Light';
  src: url(/static/Bradford-Light.otf);
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Bradford Light';
  src: url(/static/Bradford-Light-Italic.otf);
  font-weight: normal;
  font-style: italic;
}

:root {
  font-size: 62.5%;
}

body {
  font-size: 2rem;
  line-height: 1.4;
  font-family: 'Bradford Light', sans-serif;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  font-family: 'Bradford Light';
  font-weight: normal;
  line-height: 1;
}

.h-no-gutter {
  margin-bottom: 0;
  margin-top: 0;
}

hr {
  border: 0;
  background-image: linear-gradient(to bottom, #000000 0%, #000000 100%);
  height: 1px;
  width: 100%;
  background-size: 1px 1px;
  background-repeat: repeat-x;
  padding: 10px 0;
  margin: 10px 0 0;
  background-position: 0 top;
}

.hr {
  width: 100vw;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: -0.02em;
}

h1,
.h1 {
  font-size: 10rem;
  line-height: 0.75;
}
@media (max-width: 1024px) {
  h1,
  .h1 {
    line-height: 1;
    font-size: 6.4rem;
  }
}

h2,
.h2 {
  font-size: 8rem;
}
@media (max-width: 1024px) {
  h2,
  .h2 {
    font-size: 4.8rem;
  }
}

@media (max-width: 1024px) {
  .h2--mobile {
    font-size: 4.8rem;
  }
}

h3,
.h3 {
  font-size: 7.2rem;
}
@media (max-width: 1024px) {
  h3,
  .h3 {
    font-size: 4.8rem;
  }
}

h4,
.h4 {
  font-size: 4rem;
}
@media (max-width: 1024px) {
  h4,
  .h4 {
    font-size: 2.4rem;
  }
}

.text-intro {
  line-height: 1.5;
}
@media (max-width: 1024px) {
  .text-intro {
    font-size: 2rem;
  }
}

.text-small {
  font-size: 1.4rem;
  line-height: 1.5;
}

.text-caption {
  font-size: 1.3rem;
  line-height: 1.5;
}
@media (max-width: 1024px) {
  .text-caption {
    font-size: 1.3rem;
  }
}

.text-quote {
  font-family: 'Bradford Light';
  font-size: 7rem;
  line-height: 1.15;
}
@media (max-width: 1024px) {
  .text-quote {
    font-size: 4rem;
  }
}

.pricing__feature-title,
.pricing__slide-policy__item::before,
.text-eyebrow,
.text-eyebrow-1 {
  font-family: 'Dada Grotesk';
  font-size: 1.5rem;
  line-height: 1.3;
  font-weight: bold;
  text-transform: uppercase;
}
@media (max-width: 1024px) {
  .pricing__feature-title,
  .pricing__slide-policy__item::before,
  .text-eyebrow,
  .text-eyebrow-1 {
    font-size: 1.6rem;
  }
}

.button,
.button-default,
.pricing__feature,
.pricing__frequency,
.nav-link,
.footer__link,
.about--link:before,
.tombstone--link:before,
.join__feature,
.join__frequency,
.join__product,
.join__label--checkbox,
.join-start__feature,
.join-start__frequency,
.join-start__product,
.join-start__label--checkbox,
.reserve__label--checkbox,
.guide__feature,
.text-eyebrow-2 {
  font-family: 'Dada Grotesk';
  font-size: 1.2rem;
  line-height: 1.3;
  font-weight: bold;
  text-transform: uppercase;
}
@media (max-width: 1024px) {
  .button,
  .button-default,
  .pricing__feature,
  .pricing__frequency,
  .nav-link,
  .footer__link,
  .about--link:before,
  .tombstone--link:before,
  .join__feature,
  .join__frequency,
  .join__product,
  .join__label--checkbox,
  .join-start__feature,
  .join-start__frequency,
  .join-start__product,
  .join-start__label--checkbox,
  .reserve__label--checkbox,
  .guide__feature,
  .text-eyebrow-2 {
    font-size: 1.2rem;
  }
}

.text-navigation,
.footer__subtitle {
  font-size: 2.4rem;
  line-height: 0.9;
}

.ruled {
  background-image: linear-gradient(to bottom, black 0%, black 100%);
  background-position: 0 bottom;
  background-repeat: repeat-x;
  background-size: 1px 1px;
  display: inline;
}

a,
a:any-link {
  color: inherit;
  text-decoration: underline;
}

.a,
.a:any-link {
  color: #ff7348;
  text-decoration: underline;
}

.a:hover {
  text-decoration: underline;
}

.text-align-right {
  text-align: right;
}

.text-align-center {
  text-align: center;
}

.text-align-left {
  text-align: center;
}

.text-strikethrough {
  text-decoration: line-through;
}

.width-0 {
  width: 0;
}

p {
  margin: 0;
  margin-bottom: 1em;
}

em,
i {
  font-style: italic;
}

strong,
b {
  font-weight: bold;
}

sup {
  font-size: smaller;
  vertical-align: super;
}

sup:hover {
  color: #ff7348;
}

/*
 * Recommended reading to learn CSS Grid:
 *
 * An interactive adventure: https://cssgridgarden.com/
 * A complete reference: https://css-tricks.com/snippets/css/complete-guide-grid/
 *
 * Some pitfalls:
 * - `grid-gap` doesn't play well with borders that span multiple grid items, so it's on you to
 *   decide whether it's worth using.
 *
 * .g is a 24-column grid used for rows that don't wrap. Usually, these are main content areas.
 * .gi-* classes are used for grid items (direct children of .g). These allow you to decide where
 * items start, and where they end.
 *
 * Rather than using .gi-*, it's even better if you write these styles.
 * That way, styles are all contained in one place and there's less worrying about precedence.
 */
.g {
  display: grid;
  grid-template-columns: repeat(24, 1fr);
  grid-column-gap: 16px;
}
@media (max-width: 1024px) {
  .g {
    grid-template-columns: 1fr;
  }
}

.gi-start-1 {
  grid-column-start: 1;
}
@media (max-width: 1024px) {
  .gi-start-1 {
    grid-column-start: 1;
  }
}

.gi-end-1 {
  grid-column-end: 1;
}
@media (max-width: 1024px) {
  .gi-end-1 {
    grid-column-end: 1;
  }
}

.gi-span-1 {
  grid-column-end: span 1;
}

.gi-start-2 {
  grid-column-start: 2;
}
@media (max-width: 1024px) {
  .gi-start-2 {
    grid-column-start: 1;
  }
}

.gi-end-2 {
  grid-column-end: 2;
}
@media (max-width: 1024px) {
  .gi-end-2 {
    grid-column-end: 1;
  }
}

.gi-span-2 {
  grid-column-end: span 2;
}

.gi-start-3 {
  grid-column-start: 3;
}
@media (max-width: 1024px) {
  .gi-start-3 {
    grid-column-start: 1;
  }
}

.gi-end-3 {
  grid-column-end: 3;
}
@media (max-width: 1024px) {
  .gi-end-3 {
    grid-column-end: 1;
  }
}

.gi-span-3 {
  grid-column-end: span 3;
}

.gi-start-4 {
  grid-column-start: 4;
}
@media (max-width: 1024px) {
  .gi-start-4 {
    grid-column-start: 1;
  }
}

.gi-end-4 {
  grid-column-end: 4;
}
@media (max-width: 1024px) {
  .gi-end-4 {
    grid-column-end: 1;
  }
}

.gi-span-4 {
  grid-column-end: span 4;
}

.gi-start-5 {
  grid-column-start: 5;
}
@media (max-width: 1024px) {
  .gi-start-5 {
    grid-column-start: 1;
  }
}

.gi-end-5 {
  grid-column-end: 5;
}
@media (max-width: 1024px) {
  .gi-end-5 {
    grid-column-end: 1;
  }
}

.gi-span-5 {
  grid-column-end: span 5;
}

.gi-start-6 {
  grid-column-start: 6;
}
@media (max-width: 1024px) {
  .gi-start-6 {
    grid-column-start: 1;
  }
}

.gi-end-6 {
  grid-column-end: 6;
}
@media (max-width: 1024px) {
  .gi-end-6 {
    grid-column-end: 1;
  }
}

.gi-span-6 {
  grid-column-end: span 6;
}

.gi-start-7 {
  grid-column-start: 7;
}
@media (max-width: 1024px) {
  .gi-start-7 {
    grid-column-start: 1;
  }
}

.gi-end-7 {
  grid-column-end: 7;
}
@media (max-width: 1024px) {
  .gi-end-7 {
    grid-column-end: 1;
  }
}

.gi-span-7 {
  grid-column-end: span 7;
}

.gi-start-8 {
  grid-column-start: 8;
}
@media (max-width: 1024px) {
  .gi-start-8 {
    grid-column-start: 1;
  }
}

.gi-end-8 {
  grid-column-end: 8;
}
@media (max-width: 1024px) {
  .gi-end-8 {
    grid-column-end: 1;
  }
}

.gi-span-8 {
  grid-column-end: span 8;
}

.gi-start-9 {
  grid-column-start: 9;
}
@media (max-width: 1024px) {
  .gi-start-9 {
    grid-column-start: 1;
  }
}

.gi-end-9 {
  grid-column-end: 9;
}
@media (max-width: 1024px) {
  .gi-end-9 {
    grid-column-end: 1;
  }
}

.gi-span-9 {
  grid-column-end: span 9;
}

.gi-start-10 {
  grid-column-start: 10;
}
@media (max-width: 1024px) {
  .gi-start-10 {
    grid-column-start: 1;
  }
}

.gi-end-10 {
  grid-column-end: 10;
}
@media (max-width: 1024px) {
  .gi-end-10 {
    grid-column-end: 1;
  }
}

.gi-span-10 {
  grid-column-end: span 10;
}

.gi-start-11 {
  grid-column-start: 11;
}
@media (max-width: 1024px) {
  .gi-start-11 {
    grid-column-start: 1;
  }
}

.gi-end-11 {
  grid-column-end: 11;
}
@media (max-width: 1024px) {
  .gi-end-11 {
    grid-column-end: 1;
  }
}

.gi-span-11 {
  grid-column-end: span 11;
}

.gi-start-12 {
  grid-column-start: 12;
}
@media (max-width: 1024px) {
  .gi-start-12 {
    grid-column-start: 1;
  }
}

.gi-end-12 {
  grid-column-end: 12;
}
@media (max-width: 1024px) {
  .gi-end-12 {
    grid-column-end: 1;
  }
}

.gi-span-12 {
  grid-column-end: span 12;
}

.gi-start-13 {
  grid-column-start: 13;
}
@media (max-width: 1024px) {
  .gi-start-13 {
    grid-column-start: 1;
  }
}

.gi-end-13 {
  grid-column-end: 13;
}
@media (max-width: 1024px) {
  .gi-end-13 {
    grid-column-end: 1;
  }
}

.gi-span-13 {
  grid-column-end: span 13;
}

.gi-start-14 {
  grid-column-start: 14;
}
@media (max-width: 1024px) {
  .gi-start-14 {
    grid-column-start: 1;
  }
}

.gi-end-14 {
  grid-column-end: 14;
}
@media (max-width: 1024px) {
  .gi-end-14 {
    grid-column-end: 1;
  }
}

.gi-span-14 {
  grid-column-end: span 14;
}

.gi-start-15 {
  grid-column-start: 15;
}
@media (max-width: 1024px) {
  .gi-start-15 {
    grid-column-start: 1;
  }
}

.gi-end-15 {
  grid-column-end: 15;
}
@media (max-width: 1024px) {
  .gi-end-15 {
    grid-column-end: 1;
  }
}

.gi-span-15 {
  grid-column-end: span 15;
}

.gi-start-16 {
  grid-column-start: 16;
}
@media (max-width: 1024px) {
  .gi-start-16 {
    grid-column-start: 1;
  }
}

.gi-end-16 {
  grid-column-end: 16;
}
@media (max-width: 1024px) {
  .gi-end-16 {
    grid-column-end: 1;
  }
}

.gi-span-16 {
  grid-column-end: span 16;
}

.gi-start-17 {
  grid-column-start: 17;
}
@media (max-width: 1024px) {
  .gi-start-17 {
    grid-column-start: 1;
  }
}

.gi-end-17 {
  grid-column-end: 17;
}
@media (max-width: 1024px) {
  .gi-end-17 {
    grid-column-end: 1;
  }
}

.gi-span-17 {
  grid-column-end: span 17;
}

.gi-start-18 {
  grid-column-start: 18;
}
@media (max-width: 1024px) {
  .gi-start-18 {
    grid-column-start: 1;
  }
}

.gi-end-18 {
  grid-column-end: 18;
}
@media (max-width: 1024px) {
  .gi-end-18 {
    grid-column-end: 1;
  }
}

.gi-span-18 {
  grid-column-end: span 18;
}

.gi-start-19 {
  grid-column-start: 19;
}
@media (max-width: 1024px) {
  .gi-start-19 {
    grid-column-start: 1;
  }
}

.gi-end-19 {
  grid-column-end: 19;
}
@media (max-width: 1024px) {
  .gi-end-19 {
    grid-column-end: 1;
  }
}

.gi-span-19 {
  grid-column-end: span 19;
}

.gi-start-20 {
  grid-column-start: 20;
}
@media (max-width: 1024px) {
  .gi-start-20 {
    grid-column-start: 1;
  }
}

.gi-end-20 {
  grid-column-end: 20;
}
@media (max-width: 1024px) {
  .gi-end-20 {
    grid-column-end: 1;
  }
}

.gi-span-20 {
  grid-column-end: span 20;
}

.gi-start-21 {
  grid-column-start: 21;
}
@media (max-width: 1024px) {
  .gi-start-21 {
    grid-column-start: 1;
  }
}

.gi-end-21 {
  grid-column-end: 21;
}
@media (max-width: 1024px) {
  .gi-end-21 {
    grid-column-end: 1;
  }
}

.gi-span-21 {
  grid-column-end: span 21;
}

.gi-start-22 {
  grid-column-start: 22;
}
@media (max-width: 1024px) {
  .gi-start-22 {
    grid-column-start: 1;
  }
}

.gi-end-22 {
  grid-column-end: 22;
}
@media (max-width: 1024px) {
  .gi-end-22 {
    grid-column-end: 1;
  }
}

.gi-span-22 {
  grid-column-end: span 22;
}

.gi-start-23 {
  grid-column-start: 23;
}
@media (max-width: 1024px) {
  .gi-start-23 {
    grid-column-start: 1;
  }
}

.gi-end-23 {
  grid-column-end: 23;
}
@media (max-width: 1024px) {
  .gi-end-23 {
    grid-column-end: 1;
  }
}

.gi-span-23 {
  grid-column-end: span 23;
}

.gi-start-24 {
  grid-column-start: 24;
}
@media (max-width: 1024px) {
  .gi-start-24 {
    grid-column-start: 1;
  }
}

.gi-end-24 {
  grid-column-end: 24;
}
@media (max-width: 1024px) {
  .gi-end-24 {
    grid-column-end: 1;
  }
}

.gi-span-24 {
  grid-column-end: span 24;
}

.gi-start-last {
  grid-column-start: -1;
}
@media (max-width: 1024px) {
  .gi-start-last {
    grid-column-start: 1;
  }
}

.gi-end-last {
  grid-column-end: -1;
}

.gi-span {
  grid-column: 1 / -1;
}

.careers__slide-believe__title,
.careers__slide-believe__text,
.invest__why__heading,
.invest__strategy__heading,
.invest__how__heading,
.invest__cost__heading,
.invest__why__description,
.invest__strategy__description,
.invest__how__description,
.invest__cost__description {
  grid-column: span 12;
}
@media (max-width: 1024px) {
  .careers__slide-believe__title,
  .careers__slide-believe__text,
  .invest__why__heading,
  .invest__strategy__heading,
  .invest__how__heading,
  .invest__cost__heading,
  .invest__why__description,
  .invest__strategy__description,
  .invest__how__description,
  .invest__cost__description {
    grid-column-gap: 0px;
    grid-column: span 24;
  }
}

/*
 * Recommended reading to learn Flexbox:
 *
 * An interactive adventure: https://flexboxfroggy.com/
 * A complete reference: https://css-tricks.com/snippets/css/a-guide-to-flexbox/
 *
 * .f creates a flexbox container. A common use case is to apply this class to a grid item, so a
 * grid item can also be a flex container!
 * .fi-* classes are helpers for scaffolding out flexbox code. These allow you to quickly align
 * items vertically and horizontally.
 *
 * Rather than using .gi-*, it's even better if you write these styles.
 * That way, styles are all contained in one place and there's less worrying about precedence.
 */
.f {
  display: flex;
}

.fi {
  flex: 1 0 auto;
}

.f-direction-row {
  flex-direction: row;
}

.f-direction-row-reverse {
  flex-direction: row-reverse;
}

.f-direction-column {
  flex-direction: column;
}

.f-direction-column-reverse {
  flex-direction: column-reverse;
}

.f-align-content-flex-start {
  align-content: flex-start;
}

.f-justify-content-flex-start {
  justify-content: flex-start;
}

.fi-align-self-flex-start {
  align-self: flex-start;
}

.f-align-content-flex-end {
  align-content: flex-end;
}

.f-justify-content-flex-end {
  justify-content: flex-end;
}

.fi-align-self-flex-end {
  align-self: flex-end;
}

.f-align-content-center {
  align-content: center;
}

.f-justify-content-center {
  justify-content: center;
}

.fi-align-self-center {
  align-self: center;
}

.f-align-content-space-between {
  align-content: space-between;
}

.f-justify-content-space-between {
  justify-content: space-between;
}

.fi-align-self-space-between {
  align-self: space-between;
}

.f-align-content-space-around {
  align-content: space-around;
}

.f-justify-content-space-around {
  justify-content: space-around;
}

.fi-align-self-space-around {
  align-self: space-around;
}

.f-align-content-stretch {
  align-content: stretch;
}

.f-justify-content-stretch {
  justify-content: stretch;
}

.fi-align-self-stretch {
  align-self: stretch;
}

.f-align-items-flex-start {
  align-items: flex-start;
}

.f-justify-items-flex-start {
  justify-items: flex-start;
}

.fi-justify-self-flex-start {
  justify-self: flex-start;
}

.f-align-items-flex-end {
  align-items: flex-end;
}

.f-justify-items-flex-end {
  justify-items: flex-end;
}

.fi-justify-self-flex-end {
  justify-self: flex-end;
}

.f-align-items-center {
  align-items: center;
}

.f-justify-items-center {
  justify-items: center;
}

.fi-justify-self-center {
  justify-self: center;
}

.f-align-items-baseline {
  align-items: baseline;
}

.f-justify-items-baseline {
  justify-items: baseline;
}

.fi-justify-self-baseline {
  justify-self: baseline;
}

.f-align-items-stretch {
  align-items: stretch;
}

.f-justify-items-stretch {
  justify-items: stretch;
}

.fi-justify-self-stretch {
  justify-self: stretch;
}

.ml-auto {
  margin-left: auto;
}

.mr-auto {
  margin-left: auto;
}

.mb-auto {
  margin-bottom: auto;
}

.mt-auto {
  margin-top: auto;
}

.button {
  background: none;
  border: 0;
  appearance: none;
  color: inherit;
  cursor: pointer;
  border-radius: 50px;
  padding: 0 2em;
  font-size: 1.2rem;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  white-space: nowrap;
  word-wrap: break-word;
  text-overflow: ellipsis;
}

.button-link {
  border: 0;
  appearance: none;
  color: inherit;
  cursor: pointer;
  display: flex;
  background: 0;
}

.button-default {
  border: 2px solid #000000;
}

.button-default:hover,
.button-primary:hover {
  background: #000000;
  color: #ffffff;
}

.button-primary {
  background: #000000;
  color: white;
  text-transform: uppercase;
}

.button-primary:hover {
  border: 2px solid #000000;
  background: transparent;
  color: #000000;
}

.button-small {
  height: 30px;
  font-size: 1.2rem;
}

.radio {
  height: 18px;
  width: 18px;
  border-radius: 18px;
  border: 1px solid black;
  background: white;
  appearance: none;
  -webkit-appearance: none;
}
.radio:checked,
.radio:active {
  background: radial-gradient(circle at center, black, black 40%, white 51%);
}

.checkbox {
  height: 18px;
  width: 18px;
  border: 1px solid black;
  background: white;
  appearance: none;
  -webkit-appearance: none;
}
.checkbox:checked {
  background: radial-gradient(circle at center, black, black 40%, white 51%);
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  margin: 0;
  width: 100vw;
  max-width: 100%;
  overflow-x: hidden;
  color: #000000;
}

:focus {
  outline: 0;
}

input:focus {
  outline: 1px solid #000000;
}

@media (min-width: 1024px) {
  .mobile-only {
    display: none;
  }
}

@media (max-width: 1024px) {
  .desktop-only {
    display: none;
  }
}

@media (min-width: 1024px) {
  .tablet-only {
    display: none;
  }
}

@media (max-width: 1024px) {
  .tablet-only {
    display: none;
  }
}

.img {
  border: 1px solid #000000;
  margin-bottom: 25px;
}

.hide {
  display: none !important;
}

.form-control {
  height: 50px;
  width: 100%;
  padding: 15px;
  font-size: 16px;
  border: 1px solid #e3e3d8;
}

.form-control::-webkit-input-placeholder {
  font-family: 'Dada Grotesk';
  font-size: 0.65em;
}

.form-control:-ms-input-placeholder {
  font-family: 'Dada Grotesk';
  font-size: 0.65em;
}

.form-control::-ms-input-placeholder {
  font-family: 'Dada Grotesk';
  font-size: 0.65em;
}

.form-control::placeholder {
  font-family: 'Dada Grotesk';
  font-size: 0.65em;
}

.form-invalid {
  border: 1px solid red;
}

.form-group {
  display: block;
  margin-bottom: 30px;
}

.form__input--cc,
.form__input--cc::-webkit-input-placeholder {
  font-family: 'OCRAExtended', sans-serif;
  font-size: 1.6rem;
}

.form__input--cc,
.form__input--cc:-ms-input-placeholder {
  font-family: 'OCRAExtended', sans-serif;
  font-size: 1.6rem;
}

.form__input--cc,
.form__input--cc::-ms-input-placeholder {
  font-family: 'OCRAExtended', sans-serif;
  font-size: 1.6rem;
}

.form__input--cc,
.form__input--cc::placeholder {
  font-family: 'OCRAExtended', sans-serif;
  font-size: 1.6rem;
}

.max-content-width {
  max-width: 1680px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.faq .collapse {
  cursor: pointer;
}
.faq .collapse .faq__answer {
  display: none;
}
.faq .collapse .faq__arrow {
  transform: rotate(180deg);
}

.faq__section {
  margin: 35px 0;
  cursor: pointer;
  display: flex;
  align-items: baseline;
}

.faq__question {
  cursor: pointer;
  line-height: 1.6;
}

.faq__answer {
  margin-top: 10px;
  margin-bottom: 15px;
  margin-left: 45px;
  max-width: 550px;
}
.faq__answer a {
  color: -webkit-link;
}

.faq__arrow {
  margin-right: 25px;
  flex: 0 0 auto;
}

.faq__group {
  margin: 18px 0;
  border-bottom: 1px solid #000000;
  padding: 0 18px 18px;
}
.faq__answer a {
   color: black;
   text-decoration: underline;
}
.footer {
  margin: 80px 0 43px;
}
.footer__nav {
  flex-wrap: wrap;
  padding: 32px 30px 0;
}
@media (max-width: 1024px) {
  .footer__nav {
    padding: 0 25px;
  }
}
.footer__col {
  min-width: 200px;
  margin-top: 35px;
}
.footer__subtitle {
  margin-bottom: 30px;
}
.footer__link {
  margin-bottom: 12px;
}
.footer__info {
  padding: 0 30px 32px 30px;
}
@media (max-width: 1024px) {
  .footer__info {
    flex-direction: column;
  }
}
@media (max-width: 1024px) {
  .footer__disclaimer {
    order: 1;
  }
}

img[src$='grove-interests.png'] {
  margin: auto;
  display: block;
  max-width: 100%;
}
.tombstone--title a {
border-bottom: 4px solid black;
text-decoration: none;
}

